@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; font:12px "宋体"; color:; background:url(../images/nye_r1_c1.jpg) no-repeat top center; }
ul,li{margin:0px; padding:0px; list-style:none;}
h1,h2,h3,h4{margin:0px; padding:0px; list-style:none; font: 16px"微软雅黑"; font-weight:bold; }
img{margin:0px; padding:0px; list-style:none; border:none}
p,dd{ margin:0px; padding:0px; font:12px"宋体"; line-height:24px;}
a{ margin:0px; padding:0px; text-decoration:none; color:#003300;}
a:hover{ margin:0px; padding:0px; color:#F00; text-decoration: none; }

/* ···········首页头部··············· */
.header{ background: url(../images/bj.jpg) no-repeat top center; }
.top{ width:980px; overflow:hidden; margin:0px auto; margin-bottom:15px; }
.logo{  float:left; } 
.sreach{ height:70px; text-align:right; padding-top:10px; }
.nav{ float:left; height:30px;}
.nav li{ width:90px; float: left; height:30px;}
.nav li span{ display:none;}
.nav li a{ height:30px; display:block;}
.nav li a:hover{}
.nav_1{ width:60px !important; background:url(../images/nav_r1_c1.jpg) no-repeat;} 
.nav_2{background:url(../images/nav_r1_c2.jpg) no-repeat;} 
.nav_3{background:url(../images/nav_r1_c3.jpg) no-repeat;} 
.nav_4{background:url(../images/nav_r1_c4.jpg) no-repeat;} 
.nav_5{background:url(../images/nav_r1_c5.jpg) no-repeat;} 
.nav_6{background:url(../images/nav_r1_c6.jpg) no-repeat;} 
.nav_7{background:url(../images/nav_r1_c7.jpg) no-repeat;} 

.nav_1 a:hover{ width:60px !important; background:url(../images/nav1_r1_c1.jpg) no-repeat;} 
.nav_2 a:hover{background:url(../images/nav1_r1_c2.jpg) no-repeat;} 
.nav_3 a:hover{background:url(../images/nav1_r1_c3.jpg) no-repeat;} 
.nav_4 a:hover{background:url(../images/nav1_r1_c4.jpg) no-repeat;} 
.nav_5 a:hover{background:url(../images/nav1_r1_c5.jpg) no-repeat;} 
.nav_6 a:hover{background:url(../images/nav1_r1_c6.jpg) no-repeat;} 
.nav_7 a:hover{background:url(../images/nav1_r1_c7.jpg) no-repeat;} 

.banner{ width:980px; float:left; }
.banner_page{ float:left; padding-top:24px;}

/* ·······index  about·········· */
.about{ width:280px; overflow:hidden; float: left; margin-left:10px;  _margin-left:5px;}
.about h1{ background:url(../images/index_r5_c4.jpg) no-repeat; height:40px; line-height:40px; padding-left:30px; color: #FFF;}
.about_P{ width:258px; height:168px; padding:10px; border:1px #1F7928 solid;}

/* ········index  news········· */
.index_news{ width:450px; overflow:hidden; float: left; margin:0px 10px; }
.index_news h1{ background:url(../images/index_r5_c11.jpg) no-repeat; height:40px; line-height:40px; padding-left:35px; color: #FFF;}
.index_news h1 span{ float:left;}
.index_more{ float:right; line-height:40px; padding-right:20px; }
.index_more a{ color: #FFF;}
.index_news_kuang{  width:438px; height:188px; padding-left:10px; border:1px #1F7928 solid; }
.index_news_kuang li{ line-height:28px; margin-right:10px;}

/* ········index  contactus······· */
.contactus{ width:230px; overflow:hidden;float: left;}
.contactus h1{ background:url(../images/index_r5_c18.jpg) no-repeat; height:40px; line-height:40px; padding-left:40px; color: #FFF;}
.contactus_p{ width:208px; height:168px; padding:10px; border:1px #1F7928 solid; }

/* ········index  products······· */
.products{ width:980px; overflow:hidden;float: left; margin:10px 0px 0px 10px ; _margin:10px 0px 0px 5px ; }
.products h1{ background:url(../images/index_r7_c4.jpg) no-repeat; height:50px; line-height:40px; padding-left:50px; color: #FFF;}
.products  h1 span{ float:left;}

.marquee {width:960px;height:200px;overflow:hidden; margin:10px 0px 0px 10px ; }
.marquee li{width:210px; height:200px; display:inline; float:left; background: url(../images/index_r9_c5.jpg) no-repeat;}
.marquee li img {width:180px; height:150px; float: left; padding:7px 0px 0px 6px;}
.marquee li p{ width:200px; float: left; height:24px; line-height:24px; text-align: center; margin-top:10px;}
.marquee li a{ width:200px;}
.marquee li a:hove{}

/* ········页脚·········· */
.footer{ width:980px; margin:0px auto; height:100px;  text-align:center;}
.copyright{ text-align:center; padding-top:10px; line-height:24px;}


/* ··········main·········· */
.main{  width:980px; margin:0px auto; overflow:hidden; border-bottom: #B6051C solid 5px;}
.main_content{ overflow:hidden; padding:10px; }
.lh24{ line-height:24px;}
.lh30{ line-height:30px;}
.lh40{ line-height:40px;}
.pl10{ padding-left:10px;}
.pl20{ padding-left:20px;}
.pl30{ padding-left:30px;}
.ml10{ margin-left:10px;}
.ml20{ margin-left:20px;}
.ml30{ margin-left:30px;}

/* ··········main 左边·········· */
.main_left{ width:245px; float: left; padding-bottom:10px;}
.main_left ul{ width:230px; }
.main_left h2{ width:230px; height:40px; background: url(../images/nye_r3_c2.jpg) no-repeat; color: #FFF; font:16px"微软雅黑"; font-weight: bold;}
.main_left h2 span{ padding-left:15px; line-height:40px;}
.main_left ul li{ height:40px; line-height:35px; padding-left:20px; background:url(../images/index0_r21_c7.jpg) no-repeat;}
.contactus_left{ overflow:hidden; padding-bottom:200px; background:url(../images/nye_r6_c2.jpg) no-repeat bottom left;}
.contactus_left p{ padding:10px; width:208px; }

/* ··········main 右边·········· */
.main_right{ width:735px;  float: left;}
.main_right h2{ width:735px; height:40px;background: url(../images/nye_r3_c4.jpg) no-repeat; font:16px"微软雅黑"; margin-bottom:10px;}
.main_right h2 span{  line-height:32px; padding-left:15px;}

/* ··········main 新闻列表·········· */
.page{ text-indent:24px; line-height:24px;}
/* ··········main 新闻列表·········· */
.news_list{ width:100%; float: left; }
.news_list ul{ width: auto; }
.news_list ul li{ width: auto; overflow:hidden;border-bottom:dashed 1px #999; }
.news_left{display:block; float:left;}
.news_right{display:block; float: right;}
.news_sj{ padding:0px 15px 0px 30px; background:url(../images/index_r7_c13.jpg) no-repeat 5px; float:left;}
.list_btn{ width:700xp; line-height:30px; text-align:center; clear:both; padding-top:10px;}
.l_bb{ border-bottom:#6e6e6e dotted 1px;}

/* ··········· 新闻内容··············· */
.news{ width:100%;}
.news h1 {text-align:center;font-size:18px; line-height:50px; color:#333; font-weight:bold;}
.news h4{line-height:30px;text-align:center;border-top:1px dashed #943F24;border-bottom:1px dashed #943F24; word-spacing:1em; font-weight:normal; font-size: 12px; } 
.news_p{ padding:10px 0; text-indent:24px; overflow:hidden; border-bottom:1px #943F24 dashed; }
.qik_btn{ width:300px;  clear:both; padding-top:10px; margin:0px auto;}
.qik_btn a{ line-height:22px; float: left; width:100px; display:block; height:22px ; text-align:center; }

/* ··········· 图文列表··············· */
.pic_list{ width:100%; }
.pic_list ul{  width:100%; text-align: center; }
.pic_list ul li { width:220px; height:200px; float: left; padding:0px 8px 0px 8px;_padding:0px 5px 0px 10px;}
.pic_list ul li img{ width:200px; height:150px; padding:3px; background: #CCC;}
.pic_list ul li p{  padding: 10px;  line-height:24px; text-align: center; }

/* ··········图文内容·········· */
.pic{ }
.pic img{ width:250px; margin:10px 30px ; overflow:hidden; float:left;  padding:3px; background: #CCC;}
.pic h3{width:720px; height:30px; line-height:30px; border-bottom:#006633 1px dashed; font-size:18px; margin:10px 0px 10px ; text-align:center; font-weight:bold;}
.pic p{ float:left; width:720px; overflow:hidden; text-indent:24px; }
.list_btn{ width:700xp; line-height:30px; text-align:center; clear:both; padding-top:10px;}

/* ··········留言板·········· */
.mag_top { width:700px; margin-left:13px; height:30px; line-height:30px; border-bottom:1px solid #cccccc; font-size:14px;}
.mag_top a{ padding:0px 10px;}
.mag_bottmo { width:700px; margin-left:13px; height:30px; line-height:30px; border-bottom:1px solid #cccccc; text-align: center;}
.mag_top span {float:right;padding-right:10px;}
.mag_box {width:700px; margin-left:13px;}
.mag_box li{ margin-top:5px; line-height:30px; border-bottom:1px solid #CCC; padding-bottom:5px;}
.mag_box li h3{ font-weight:bold;  font-size:12px;line-height:30px; }
.mag_box li h3 span{ color:#000;}
.mag_text{ width:698px;  text-indent:20px; border:#166DE1 dotted 1px; margin-bottom:10px;}
.restore{ color:#166DE1; width:700px; line-height:30px; text-indent:20px; background:#ddd;}


.kuang{height:90px; width:450px; font:12px "宋体";}
.discuss{ width:700px; padding-left:13px;}
.discuss h1 { color:;height:25px;background-color:#f2f2f2;margin-top:18px;font-size:14px;padding-left:15px;line-height:25px;font-weight:bold;}
.discuss ul h3 {color: #F00; padding-left:15px; font:12px "宋体"; line-height:40px;}
.discuss li { line-height:30px; padding-left:15px; _height:30px;}
.discuss_text { padding-left:20px;}
.discuss_text span,.discuss .textarea span {float:left;width:70px; display:block; text-align: right;}
.textarea {height:100px;padding-left:15px;}
.submit { clear:both;width:200px; height:37px;line-height:30px; margin-left:70px;}
.fb {  width:67px;height:24px; border:none; background:url(../../web0/images/submit.jpg) no-repeat;cursor:pointer; }


#rotator {
	WIDTH: 980px; HEIGHT: 450px; TEXT-ALIGN: left;
}




